[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# fmOpenWrite

Open file in write-only mode

## Declaration

Source position: filutilh.inc line 150

`const fmOpenWrite = $0001;`

## Description

fmOpenWrite is used in the FileOpen call to open a file in write-only mode.

## See also

FileOpen |  | Open an existing file and return a file handle